<template name="schoolSettings">
    {{#autoForm schema=schoolSettings id="e-schoolSettings"}}
      <fieldset>
          <div class="row form-group">
              <div class="col-5">
                  <label for="e-highSchoolCity">Град школовања(средња школа)</label>
              </div>
              <div class="col-7 text-right">
                  {{> afFieldInput type="text" name="profile.highSchoolCity" id="e-highSchoolCity" value=highSchoolCity}}
              </div>
          </div>
          <div class="row form-group">
              <div class="col-5">
                  <label for="e-highSchool">Средња школа</label>
              </div>
              <div class="col-7 text-right">
                  {{> afFieldInput type="text" name="profile.highSchool" id="e-highSchool" value=highSchool}}
              </div>
          </div>
          <div class="row form-group">
              <div class="col-5">
                  <label for="e-highSchoolMajor">Смер у школи</label>
              </div>
              <div class="col-7 text-right">
                  {{> afFieldInput type="text" name="profile.highSchoolMajor" id="e-highSchoolMajor" value=highSchoolMajor}}
              </div>
          </div>
          <div class="row form-group">
              <div class="col-5">
                  <label for="e-facultyCity">Град школовања(факултет)</label>
              </div>
              <div class="col-7 text-right">
                  {{> afFieldInput type="text" name="profile.facultyCity" id="e-facultyCity" value=facultyCity}}
              </div>
          </div>
          <div class="row form-group">
              <div class="col-5">
                  <label for="e-faculty">Факултет</label>
              </div>
              <div class="col-7 text-right">
                  {{> afFieldInput type="text" name="profile.faculty" id="e-faculty" value=faculty}}
              </div>
          </div>
          <div class="row form-group">
              <div class="col-5">
                  <label for="e-facultyMajor">Смер на факултету</label>
              </div>
              <div class="col-7 text-right">
                  {{> afFieldInput type="text" name="profile.facultyMajor" id="e-facultyMajor" value=facultyMajor}}
              </div>
          </div>
        </fieldset>
        <div class="row form-group">
            <div class="col-12 justify-content-end d-flex mt-4">
                <button class="btn offset-md-4 offset-4" type="button">Откажи</button>
                <button class="btn btn-danger offset-md-4 offset-4" type="submit">Сачувај измене</button>
            </div>
        </div>
      {{/autoForm}}
  </template>
  